Subject: Fw: belated def

From: "lindafowens" <[email-masked]>
Date: Wed, 5 Nov 2003 10:35:13 -0500

Aussie, I would have voted for this; despite owning a tape of Tuvan
throat-singing, I know little of its technicalities--I even have a humorous
book called Tuva or Bust, which I thought was a joke, but turned out to be a
real place and real people trying to connect before the demise of the SSR's.
Linda
----- Original Message -----
From: Pierre Abbat <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, November 05, 2003 12:09 AM
Subject: belated def

> After the votes had started to come in, I got the following def from
Aussie:
>
> chork - n. - the style (of Tuvan throat-singing) where the bass pedal in
> the middle register has an additional subsound affecting the quint
> overtone over an octave, as a result of that, there appears a peculiar
> three-voice singing.
>
> phma
> --
> .i toljundi do .ibabo mi'afra tu'a do
> .ibabo damba do .ibabo do jinga
> .icu'u la ma'atman.
>